@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1600px){
#main{padding:40px 0 0 0;}
}

@media only screen and (max-width:1380px), (max-width:1440px){

}

@media only screen and (max-width:1366px){
#main{width:96%;}

.header{width:500px;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
.header{width:38%;}
.form_holder .details_holder{width:96%;}
.form_holder .textbox{width:74.5%;}
}

@media only screen and (max-width:1024px){
body{background:url(../images/main-bg.png) no-repeat center -150px;}

.form_holder .details_holder, #main{width:94%;}

/*** HEADER ****/
.header{width:40%;}
.logo{padding:0 0 30px 0;}
.logo img{width:300px;}
.header h1{font-size:35px; line-height:35px;}
.header h1 span{font-size:50px; line-height:50px;}
.header .text_holder{font-size:45px; background:url(../images/patch.png) no-repeat center 0; height:76px;}
.header .text_holder span{font-size:40px;}

/*** SLIDER ***/
#slides{width:570px; background:url(../images/slide-bg2.png) no-repeat center 0; height:445px; padding:26px 0 0 0;}
.next_prv_holder{margin-top:-220px;}
.slides_control{width:100%; float:left;}
.slides_container, .slide_details{width:490px;}
.slide_details{height:418px;}

.form_holder{padding:0 0 30px 0;}
.form_holder h2{font-size:25px; padding:0;}
.form_holder .textbox{width:100%; padding:15px 0;}
.form_holder .textbox ul li{width:32.333%; margin:0 0.5%;}
.form_holder .textbox input{height:50px;}
.form_holder .btn_holder{width:260px; float:none; margin:0 auto;}

.footer{padding:20px 0;font-size:14px}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
body{background:url(../images/main-bg.png) no-repeat center 0;}

.form_holder .details_holder, #main{width:100%;}

/*** HEADER ****/
.header{width:100%; padding:0 0 20px 0;}
.logo img{width:300px;}
.header h1{font-size:35px; line-height:35px;}
.header h1 span{font-size:50px; line-height:50px;}
.header .text_holder{font-size:45px; background:url(../images/patch.png) no-repeat center 0; height:76px;}
.header .text_holder span{font-size:40px;}

#slides{width:570px; float:none; margin:0 auto; clear:both; background:url(../images/slide-bg2.png) no-repeat center 0; height:445px; padding:26px 0 0 0;}
.next_prv_holder{margin-top:-220px;}
.slides_container, .slide_details{width:490px;}
.slide_details{height:418px;}

.form_holder{padding:0 3% 20px 3%; width:94%;}
.form_holder h2{font-size:25px; padding:0;}
.form_holder .textbox{padding:10px 0;}
.form_holder .textbox ul li{width:100%; margin:0 0 7px 0;}

.footer{padding:20px 0;font-size:14px}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
#slides{width:520px; background:url(../images/slide-bg3.png) no-repeat center 0; height:421px; padding:26px 0 0 0;}
.next_prv_holder{margin-top:-180px;}
.slides_container, .slide_details{width:440px;}
.slide_details{height:375px;}
}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** HEADER ****/
.logo img{width:260px;}
.header h1{font-size:30px; line-height:30px;}
.header h1 span{font-size:40px; line-height:40px;}
.header .text_holder{font-size:35px; background:url(../images/patch.png) no-repeat center -18px; height:70px;}
.header .text_holder span{font-size:30px;}
#slides{width:320px; background:none; height:auto; padding:20px 0;}
.next_prv_holder{margin-top:-130px;}
.slides_container, .slide_details{width:300px;}
.slide_details{height:256px;}
.form_holder h2{font-size:20px;}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}
